uuid: dc8f20e0-8fa6-4b51-b688-ac55163d554e
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.default
  enforced:
    module:
      - commerce_product
  module:
    - commerce_price
_core:
  default_config_hash: na1I045I2I_Fv3VhEW6TVW4IwUqNkexoPdIcvDoRUss
id: commerce_order_item.default.default
targetEntityType: commerce_order_item
bundle: default
mode: default
content:
  created:
    label: hidden
    type: timestamp
    weight: 4
    region: content
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
  purchased_entity:
    type: entity_reference_entity_view
    weight: 0
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    label: hidden
    region: content
  quantity:
    type: number_unformatted
    weight: 1
    settings: {  }
    third_party_settings: {  }
    label: inline
    region: content
  total_price:
    type: commerce_price_default
    weight: 3
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
    label: inline
    region: content
  unit_price:
    type: commerce_price_default
    weight: 2
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
    label: inline
    region: content
hidden:
  adjustments: true
